@charset "utf-8";

/* ==================================================
selector
================================================== */
#tmp_contents h1 {
	margin:0 0 0.8em; /* 変更しない */
	padding:15px 10px 10px 50px;
	font-size:185.7%; /* デザインによって相対指定で指定しなおす */
	line-height:1.2;
	font-weight:normal;
	color:#FFFFFF;
	background:#587C05 url(/shared/templates/free/images/contents/h1_bg.png) no-repeat 10px 10px;
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
	border-radius:3px;/* CSS3 */
	clear:both; /* 変更しない */
}
#tmp_contents h2 {
	margin:1.5em 0 0.8em; /* 変更しない */
	padding:10px 10px 10px 35px;
	font-size:157%; /* デザインによって相対指定で指定しなおす */
	line-height:1.2;
	font-weight:normal;
	color:#3E5704;
	background:#D5DEC0 url(/shared/templates/free/images/contents/h2_bg.png) no-repeat 14px 14px;
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
	border-radius:3px;/* CSS3 */
	clear:both; /* 変更しない */
}
#tmp_contents h3 {
	margin:1.5em 0 0.8em; /* 変更しない */
	padding:0 0 10px;
	font-size:143%; /* デザインによって相対指定で指定しなおす */
	line-height:1.2;
	font-weight:normal;
	color:#3E5704;
	background:url(/shared/templates/free/images/contents/h3_bg.jpg) repeat-x left bottom;
	clear:both; /* 変更しない */
}
#tmp_contents h4 {
	margin:1.5em 0 0.8em; /* 変更しない */
	padding:0 10px 10px 15px;
	font-size:128.6%; /* デザインによって相対指定で指定しなおす */
	font-weight:normal;
	line-height:1.2;
	color:#3E5704;
	background:url(/shared/templates/free/images/contents/h4_bg.png) no-repeat left bottom;
	clear:both; /* 変更しない */
}
#tmp_contents h5 {
	margin:1.5em 0 0.8em; /* 変更しない */
	font-weight:normal;
	font-size:114.3%; /* デザインによって相対指定で指定しなおす */
	line-height:1.2;
	color:#3E5704;
	background-color:transparent;
	clear:both; /* 変更しない */
}
#tmp_contents h6 {
	margin:1.5em 0 0.8em; /* 変更しない */
	font-weight:normal;
	font-size:114.3%; /* デザインによって相対指定で指定しなおす */
	line-height:1.2;
	clear:both; /* 変更しない */
}
#tmp_contents p {
	margin:0 0 0.8em 0; /* 変更しない */
}
#tmp_contents p img {
	vertical-align:middle;
}
#tmp_contents ul {
	margin:0 0 1em 1.7em; /* 変更しない */
	list-style-image:url(/shared/images/icon/list_icon.png); /* 変更しない */
}
#tmp_contents ol {
	margin:0 0 1em 1.7em; /* 変更しない */
	list-style-image:none; /* 変更しない */
}
#tmp_contents ul li,
#tmp_contents ol li {
	margin:0 0 0.5em; /* 変更しない */
}
#tmp_contents ul ul,
#tmp_contents ul ol,
#tmp_contents ol ul,
#tmp_contents ol ol {
	margin:0.3em 0 0 1.5em; /* 変更しない */
}
#tmp_contents hr {
	height:1px; /* 変更しない */
	color:#CCCCCC; /* 変更しない */
	background-color:#CCCCCC; /* 変更しない */
	border:none; /* 変更しない */
	clear:both; /* 変更しない */
}
/* ==================================================
parts
================================================== */
/* outline
============================== */
#tmp_contents .outline {
	margin:0 0 0.8em; /* 変更しない */
	padding:10px 10px 0;
	color:inherit;
	background-color:#FFFFFF;
	border:1px solid #587C05;
	clear:both; /* 変更しない */	
}
#tmp_contents .outline ul {
	margin-left:24px; /* 変更しない */
}
#tmp_contents .outline ol {
	margin-left:24px; /* 変更しない */
}
#tmp_contents .outline ul ul,
#tmp_contents .outline ul ol,
#tmp_contents .outline ol ul,
#tmp_contents .outline ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_info
============================== */
#tmp_contents .box_info {
	margin:0 0 0.8em; /* 変更しない */
	border:1px solid #CCCCCC;
	clear:both; /* 変更しない */
}
#tmp_contents .box_info .box_info_ttl {
	padding:10px 14px;
}
#tmp_contents .box_info .box_info_ttl p {
	margin-bottom:0; /* 変更しない */
}
#tmp_contents .box_info .box_info_cnt {
	padding:0 14px 3px;
}
#tmp_contents .box_info ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_info ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_info ul ul,
#tmp_contents .box_info ul ol,
#tmp_contents .box_info ol ul,
#tmp_contents .box_info ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_link
============================== */
#tmp_contents .box_link {
	margin:0 0 0.8em; /* 変更しない */
	border:1px solid #CCCCCC;
	clear:both; /* 変更しない */
}
#tmp_contents .box_link .box_link_ttl {
	padding:10px 14px;
}
#tmp_contents .box_link .box_link_ttl p {
	margin-bottom:0; /* 変更しない */
}
#tmp_contents .box_link .box_link_cnt {
	padding:0 14px 3px;
}
#tmp_contents .box_link ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_link ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_link ul ul,
#tmp_contents .box_link ul ol,
#tmp_contents .box_link ol ul,
#tmp_contents .box_link ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_menu
============================== */
#tmp_contents .box_menu {
	margin:0 0 0.8em; /* 変更しない */
	background-color:#E8F7DB;
	color:inherit;
	padding:10px 10px 0;
	clear:both; /* 変更しない */
}
#tmp_contents .box_menu h2 {
	margin:0 0 0.8em;
	padding:0;
	color:inherit;
	font-size:100%;
	background:none;
	border:none;
}
#tmp_contents .box_menu ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_menu ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_menu ul ul,
#tmp_contents .box_menu ul ol,
#tmp_contents .box_menu ol ul,
#tmp_contents .box_menu ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_btn
============================== */
#tmp_contents ul.box_btn {
	margin:0 0 0.8em; /* 変更しない */
	padding:0;
	list-style:none;
	list-style-image:none;
}
#tmp_contents ul.box_btn li {
	margin:0 0 10px 0;
	padding:10px;
	background-color:#E8F7DB;
	color:inherit;
}
/* datatable 
   enquete_table
============================== */
#tmp_contents table.datatable,
#tmp_contents table.enquete_table {
	margin:0 0 0.8em; /* 変更しない */
	color:inherit;
	background-color:#FFFFFF;
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
	border:1px solid #AAAAAA;
}
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th {
	padding:5px 8px;
	color:inherit;
	background-color:#E8F7DB;
	border:1px solid #AAAAAA;
}
#tmp_contents table.datatable td,
#tmp_contents table.enquete_table td {
	padding:5px 8px;
	border:1px solid #AAAAAA;
}
#tmp_contents table.datatable caption,
#tmp_contents table.enquete_table caption {
	padding:0 0 0.5em; /* 変更しない */
	font-weight:bold; /* 変更しない */
	text-align:left; /* 変更しない */
}
#tmp_contents table.datatable p {
	margin:0; /* 変更しない */
}
#tmp_contents table.datatable ul,
#tmp_contents table.datatable ol,
#tmp_contents table.enquete_table ul,
#tmp_contents table.enquete_table ol {
	margin:0.2em 0 0 24px; /* 変更しない */
}
#tmp_contents table.datatable ul ul,
#tmp_contents table.datatable ul ol,
#tmp_contents table.datatable ol ul,
#tmp_contents table.datatable ol ol,
#tmp_contents table.enquete_table ul ul,
#tmp_contents table.enquete_table ul ol,
#tmp_contents table.enquete_table ol ul,
#tmp_contents table.enquete_table ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
#tmp_contents table.enquete_table {
	width:100%; /* 変更しない */
}
#tmp_contents table.enquete_table th {
	width:20%; /* 変更しない */
}
#tmp_contents table.enquete_table .nes,
#tmp_contents table.enquete_table .memo {
	color:#990000; /* shared.cssのtxt_redと同じ値を設定 */
	font-weight:normal; /* 変更しない */
	background-color:transparent; /* 変更しない */
}
/* form_btn */
#tmp_contents .enquete_button {
	margin:15px 0; /* 変更しない */
	text-align:center; /* 変更しない */
}
/* bgcolor */
/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* 構築シートによって種類増減 */
#tmp_contents table.datatable table th.bg_red {
	color:inherit;
	background-color:#FEEBEB; /* shared.cssのbg_redと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_yellow {
	color:inherit;
	background-color:#FCF4D8; /* shared.cssのbg_yellowと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_blue {
	color:inherit;
	background-color:#E8F0F7; /* shared.cssのbg_blueと同じ値を設定 */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */
/* nestdatatable
============================== */
#tmp_contents table.datatable table,
#tmp_contents table.enquete_table table {
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table th,
#tmp_contents table.enquete_table table th {
	color:inherit; /* 変更しない */
	background-color:transparent; /* 変更しない */
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table td,
#tmp_contents table.enquete_table table td {
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table.datatable {
	border:1px solid #AAAAAA; /* table.datatableと同じ値を設定 */
}
#tmp_contents table.datatable table.datatable th {
	color:inherit; /* 変更しない */
	background-color:#E8F7DB; /* table.datatable thと同じ値を設定 */
	border:1px solid #AAAAAA; /* table.datatable thと同じ値を設定 */
}
#tmp_contents table.datatable table.datatable td {
	border:1px solid #AAAAAA; /* table.datatable tdと同じ値を設定 */
}
/* list_table
============================== */
#tmp_contents table.list_table {
	width:100%;
	line-height:1.4;
	border-collapse:collapse;
	border-spacing:0;
}
#tmp_contents table.list_table td {
	padding:0;
	vertical-align:top;
	text-align:left;
}
#tmp_contents table.list_table .date {
	width:70px;
	padding:0;
}
#tmp_contents table.list_table p {
	margin:0 0 0.8em;
	vertical-align:middle;
}
/* tandem_table
============================== */
#tmp_contents table.tandem_table {
	margin:0 0 0.8em; /* 変更しない */
	color:inherit;
	background-color:#FFFFFF;
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
	border:1px solid #AAAAAA;
}
#tmp_contents table.tandem_table th {
	padding:5px 8px;
	color:inherit;
	background-color:#E8F7DB;
	border:1px solid #AAAAAA;
}
#tmp_contents table.tandem_table td {
	padding:5px 8px;
	border:1px solid #AAAAAA;
}
#tmp_contents table.tandem_table p {
	margin:0;
}
/* ==================================================
common
================================================== */
#j_tea_selectInner ul {
	margin:0;
	list-style:none;
}
#j_tea_selectInner ul li {
	margin:0 0 2px;
}
#j_tea_selectInner ul li img,
#img_japanese_tea img {
	vertical-align:top;
}
#tmp_nihonryokucha {
	clear:both;
}
#tmp_nihonryokucha_main {
	float:left;
	width:512px;
	position:relative;
}
#tmp_nihonryokucha_list {
	float:right;
	width:191px;
}
/* img_japanese_tea */
#img_sencha {
	position:absolute;
	top:26px;
	left:266px;
}
#img_fukamushi {
	position:absolute;
	top:27px;
	left:386px;
}
#img_gyokuro {
	position:absolute;
	top:147px;
	left:146px;
}
#img_matcha {
	position:absolute;
	top:147px;
	left:266px;
}
#img_bancha {
	position:absolute;
	top:147px;
	left:387px;
}
#img_hojicha {
	position:absolute;
	top:266px;
	left:26px;
}
#img_genmaicha {
	position:absolute;
	top:266px;
	left:146px;
}
#img_konacha {
	position:absolute;
	top:267px;
	left:267px;
}
#img_kukicfa {
	position:absolute;
	top:267px;
	left:386px;
}
/* ==================================================
class
================================================== */
/* horizon_list
============================== */
#tmp_contents ul.horizon_list {
	margin:0 0 0 -10px;
	padding:0;
	list-style:none;
	clear:both;
}
#tmp_contents ul.horizon_list li {
	display:inline-block;
	vertical-align:top;
	margin-bottom:0.8em;
	line-height:1.0;
	border-right:1px solid #000000;
}
#tmp_contents ul.horizon_list li a {
	white-space:nowrap;
	padding:0 10px;
}
/* horizon_btn
============================== */
#tmp_contents ul.horizon_btn {
	margin:0;
	padding:0;
	list-style:none;
	clear:both;
	letter-spacing:-.4em;
}
#tmp_contents ul.horizon_btn li {
	letter-spacing:normal;
	display:inline-block;
	vertical-align:top;
	width:230px;
	margin:0 15px 0.8em 0;
	line-height:1.0;
}
.column_cnt #tmp_contents ul.horizon_btn li {
	width:228px;
}
.column_cnt #tmp_contents ul.horizon_btn li:nth-child(4n), 
.column_rnavi #tmp_contents ul.horizon_btn li:nth-child(3n) {
	margin-right:0;
}
#tmp_contents ul.horizon_btn li a {
	display:block;
	padding:12px 5px 12px 30px;
	text-decoration:none;
	background:#E8F7DB url(/shared/images/icon/navi_icon2.png) no-repeat 10px center;
	color:#000000;
}
#tmp_contents ul.horizon_btn li span {
	display:block;
	font-size:85.7%;
}
/* txt_indent
============================== */
#tmp_contents .txt_indent {
	list-style:none;
	margin-left:0;
}
#tmp_contents .txt_indent li {
	text-indent:-1em;
	padding-left:1em;
}
/* member
============================== */
/* box_list */
#tmp_contents .box_list {
	margin:0 0 20px;
	clear:both;
}
#tmp_contents .box_list_ttl {
	border-bottom:2px solid #587C05;
	padding-bottom:5px;
}
#tmp_contents .box_list_ttl h2,
#tmp_contents .box_list_ttl h3 {
	background:none;
	font-size:142.8%;
	line-height:1.2;
	padding:0;
	margin:0;
	float:left;
}
#tmp_contents .box_list_ttl h2 a,
#tmp_contents .box_list_ttl h3 a {
	text-decoration:none;
	color:#000000;
	background:url(/shared/images/icon/navi_icon_b.png) no-repeat 3px center;
	padding:2px 0 0 15px;
	display:inline-block;
}
#tmp_contents .box_list_ttl h2 a:hover,
#tmp_contents .box_list_ttl h3 a:hover {
	color:#003F97;
}
#tmp_contents .box_list_ttl p {
	float:left;
	padding:0.3em 0 0 10px;
	margin:0;
}
#tmp_contents .box_list_cnt {
	clear:both;
	padding:10px 0 0 1em;
}
.column_rnavi #tmp_contents .box_list_cnt {
	padding-left:0;
}
/* hp_btn */
#tmp_contents .hp_btn {
	float:right;
	margin:0;
	font-size:85.7%;
}
#tmp_contents .hp_btn a {
	display:inline-block;
	text-decoration:none;
	color:#000000;
	border:1px solid #587C05;
	background:url(/shared/images/icon/navi_icon.png) no-repeat 5px center;
	padding:1px 5px 1px 15px;
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
	border-radius:3px;/* CSS3 */
}
/* member_tag */
#tmp_contents .member_tag {
	list-style:none;
	margin:0 0 0.8em;
	clear:both;
}
#tmp_contents .member_tag li {
	float:left;
	margin:0 10px 0 0;
	padding-bottom:5px;
}
#tmp_contents .member_tag li img {
	vertical-align:top;
}
/* box_tea_lead */
#tmp_contents .box_tea_lead {
	margin:0 0 20px;
	clear:both;
}
#tmp_contents .box_tea_lead .member_tag {
	float:left;
	width:600px;
	margin:0.4em 0 0;
}
/* member_ttl */
#tmp_contents .member_ttl {
	font-size:157%;
	line-height:1.2;
	color:#3E5704;
	background-color:transparent;
	clear:both;
}
/* m_col2 */
#tmp_contents .m_col2 {
	clear:both;
}
#tmp_contents .m_col2L {
	float:left;
	width:300px;
}
#tmp_contents .m_col2R {
	float:right;
	width:400px;
}
/* member_list */
#tmp_contents .member_list {
	border:1px solid #3E5704;
	padding:9px 9px 4px;
	word-break: break-all;
}
#tmp_contents .member_list dt {
	color:inherit;
	background-color:#E8F7DB;
	padding:3px 5px;
}
#tmp_contents .member_list dd {
	padding:5px 5px 15px;
}
/* member_item */
#tmp_contents .tmp_member_item_ttl {
	padding:3px 7px;
	color:#FFFFFF;
	background-color:#587c05;
	margin:0 0 0.8em;
}
#tmp_contents .tmp_member_item_ttl p {
	font-size:128.6%;
	margin:0;
}
#tmp_member_item_cnt .box_item {
	border-bottom:1px solid #AAAAAA;
	margin:0 0 10px;
	clear:both;
}
#tmp_member_item_cnt .box_item_ttl {
	font-size:114.3%;
	background:url(/shared/images/icon/list_icon2.png) no-repeat left 0.4em;
	padding-left:14px;
	font-weight:bold;
}
.lang_en #tmp_member_item_cnt .box_item_cnt {
	font-size:85.7%;
}
.lang_en #tmp_member_item_cnt .box_item_cnt ol li {
	margin-bottom:0;
}
#tmp_member_item_cnt .box_item_cnt2 {
	clear:both;
}
#tmp_member_item_cnt .item_img {
	float:left;
	width:130px;
}
#tmp_member_item_cnt .item_cnt {
	float:right;
	width:260px;
}
/* shop */
#tmp_contents .box_list_cnt .shop_img {
	float:left;
	width:220px;
}
#tmp_contents .box_list_cnt .shop_cnt {
	float:right;
	width:470px;
}
/* kyoukai - kikanshi
============================== */
#tmp_contents .wrap_box_kikanshi {
	margin:0 0 20px;
	clear:both;
}
#tmp_contents .box_kikanshi {
	background:url(/shared/templates/free/images/contents/kikanshi_bg.jpg) repeat;
	padding:10px;
	margin:0 0 10px;
	clear:both;
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
	border-radius:3px;/* CSS3 */
}
#tmp_contents .box_kikanshi.new {
	background:url(/shared/templates/free/images/contents/kikanshi_new_bg.jpg) repeat;
}
#tmp_contents .box_kikanshi2 {
	background-color:#FFFFFF;
	color:inherit;
	padding:10px;
	-webkit-border-radius:3px;/* Webkit */
	-moz-border-radius:3px;/* Mozilla */
	border-radius:3px;/* CSS3 */
}
#tmp_contents .box_kikanshi table {
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
}
#tmp_contents .box_kikanshi table td {
	vertical-align:top;
}
#tmp_contents .box_kikanshi_ttl {
	border-bottom:2px solid #FFD763;
	padding-bottom:5px;
}
#tmp_contents .box_kikanshi.new .box_kikanshi_ttl {
	border-bottom:2px solid #B6FF82;
}
#tmp_contents .box_kikanshi_ttl p {
	font-size:114.3%;
	font-weight:bold;
	margin:0;
}
#tmp_contents .box_kikanshi_cnt {
	padding-top:10px;
}
#tmp_contents .box_kikanshi_cnt ul li {
	line-height:1.2;
}
#tmp_contents .box_kikanshi_img {
	padding-top:20px;
	text-align:center;
	width:120px;
}
#tmp_contents .box_kikanshi_img p {
	margin-bottom:5px;
	font-size:85.7%;
}
/* back_btn */
#tmp_contents .back_btn {
	width:300px;
}
#tmp_contents .back_btn a {
	display:block;
	border:1px solid #AAAAAA;
	padding:3px 5px;
	text-align:center;
	text-decoration:none;
	color:#000000;
	background-color:#FFFFFF;
}
#tmp_contents .back_btn a:hover {
	text-decoration:underline;
}
#tmp_contents .back_btn span {
	display:inline-block;
	padding:2px 0 0 20px;
	background:url(/shared/images/icon/arrow_icon.gif) no-repeat left center;
}
/* back_list
============================== */
#tmp_contents .back_list {
	margin-left:0;
	list-style:none;
}
#tmp_contents .back_list li {
	float:left;
	line-height:1;
	padding:3px 0;
}
#tmp_contents .back_list li a {
	display:block;
	padding:0 10px;
	border-right:1px solid #AAAAAA;
}
/* contest
============================== */
/* contest_btn */
#tmp_contents .contest_btn {
	margin-left:0;
	list-style:none;
}
#tmp_contents .contest_btn li {
	float:left;
	margin:0 20px 10px 0;
}
#tmp_contents .contest_btn li img {
	vertical-align:top;
}
/* contest_navi */
#tmp_contents .contest_navi p {
	float:left;
	text-align:center;
	width:23%;
	margin:0 2% 10px 0;
}
/* English
============================== */
/* tea */
#tmp_contents .box_list_cnt .tea_img {
	float:left;
	width:130px;
}
#tmp_contents .box_list_cnt .tea_cnt {
	float:right;
	width:560px;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
#tmp_contents div.outline:after,
#tmp_contents div.box_info:after,
#tmp_contents div.box_info_ttl:after,
#tmp_contents div.box_info_cnt:after,
#tmp_contents div.box_link:after,
#tmp_contents div.box_link_ttl:after,
#tmp_contents div.box_link_cnt:after,
#tmp_contents div.box_menu:after,
#tmp_contents div.box_menu_ttl:after,
#tmp_contents div.box_menu_cnt:after,
#tmp_contents ul.horizon_list:after,
#tmp_contents ul.horizon_btn:after,
#tmp_contents .box_list:after,
#tmp_contents .box_list_ttl:after,
#tmp_contents .box_list_cnt:after,
#tmp_contents .box_tea_lead:after,
#tmp_contents .member_tag:after,
#tmp_contents .m_col2:after,
#tmp_member_item:after,
#tmp_contents .tmp_member_item_ttl:after,
#tmp_member_item_cnt:after,
#tmp_member_item_cnt .box_item:after,
#tmp_contents .box_kikanshi:after,
#tmp_contents .box_kikanshi_ttl:after,
#tmp_contents .box_kikanshi_cnt:after,
#tmp_contents .back_list:after,
#tmp_contents .contest_btn:after,
#tmp_contents .contest_navi:after,
#tmp_nihonryokucha:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */
	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}
/* ==================================================
print
================================================== */
@media print {
body {
	background:#FFFFFF !important;
}
#tmp_wrapper,
#tmp_wrapper2 {
	width:100% !important;
	background:#FFFFFF !important;
}
#tmp_header {
	margin-bottom:10px !important;
	padding-bottom:10px !important;
	color:#000000 !important;
	background:#FFFFFF !important;
	border-bottom:1px solid #000000 !important;
}
#tmp_footer {
	width:100% !important;
	margin-top:10px !important;
	padding-top:10px !important;
	color:#000000 !important;
	background:#FFFFFF !important;
	border-top:1px solid #000000 !important;
}
.wrap_col_main {
	float:none !important;
	width:100% !important;
}
#tmp_hlogo {
	position:static !important;
}
#tmp_means,
#tmp_gnavi,
.wrap_col_lft_navi,
.wrap_col_rgt_navi,
.pnavi,
#tmp_fnavi,
.plugin,
#tmp_inquiry_cnt .inquiry_btn,
#tmp_footer .ptop {
	display:none !important;
}
.wrap_col_nm,
.column_rnavi .wrap_col_main {
	float:none !important;
}
body,
#tmp_pankuzu,
#tmp_wrap_main {
	background:none !important;
}
.col_main {
	margin:0 !important;
	padding:0 !important;
}
#tmp_wrap_main {
	padding:0 10px !important;
}
#tmp_hg,
#tmp_wrap_footer {
	color:#000000 !important;
	background:#FFFFFF !important;
	min-width:inherit !important;
	width:100% !important;
}
#tmp_footer_cnt {
	padding:10px 0 0;
}
#tmp_copyright {
	float:none !important;
	text-align:left !important;
}
/* for Firefox */
#tmp_main:after,
.col_nm:after {
	content:"."; /* 変更しない */
	height:1px; /* 変更しない */

}
}